## Guardar usuario [/profile/save]

### profileSave [POST]
    Obtiene el listado del estatus usuario                

+ Request Ejemplo

    + Body
<!-- include(saveUser.json) -->

+ Response 200 (application/json)
    + Relation: 200

    + Body 
    {
        "error": null,
        "result": {
            "id": 26,
            "saved": true
        }
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }